/**/

html {
	box-sizing: border-box;
}

body {
	margin: 0;
}

img {
	max-width: 100%
}

a {
	text-decoration: none;
}

*, *:before, *:after {
	box-sizing: inherit;
}

.container {
	margin: 0 auto;
	width: 1170px;
}

.divider {
	border: none;
	background: #F1AD1D;
	width: 62px;
	height: 4px;
}


.header-wrap{
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F1B128;
}

.menu-list .menu-list {
	padding: 0;
}

.menu-list .menu-item {
	display: inline-block;
	justify-content: center;

}

.menu-list .menu-item a {
	position: relative;
	display: block;
	box-sizing: border-box;
	color: black;
	text-decoration: none;
}
.menu-list .menu-item a::before,
.menu-list .menu-item a::after{
	content: '';
	display: none;
	position: absolute;
	width: 15px;
	height: 15px;
}
.menu-list .menu-item a::before{
	top: -10px;
	left: -10px;
	border-top: 4px solid orange;
	border-left: 4px solid orange;
}
.menu-list .menu-item a::after {
	bottom: -10px;
	right: -10px;
	border-bottom: 4px solid orange;
	border-right: 4px solid orange;
}
.menu-list .menu-item .inner::before,
.menu-list .menu-item .inner::after{
	content: '';
	display: none;
	position: absolute;
	width: 15px;
	height: 15px;
}

.menu-list .menu-item .inner::before {
	bottom: -10px;
	left: -10px;
	border-bottom: 4px solid orange;
	border-left: 4px solid orange;
}
.menu-list .menu-item .inner::after {
	top: -10px;
	right: -10px;
	border-top: 4px solid orange;
	border-right: 4px solid orange;
}

.menu-list .menu-item a:focus .inner::before,
.menu-list .menu-item a:focus .inner::after,
.menu-list .menu-item a:hover .inner::before,
.menu-list .menu-item a:hover .inner::after,
.menu-list .menu-item a:focus::before,
.menu-list .menu-item a:focus::after,
.menu-list .menu-item a:hover::before,
.menu-list .menu-item a:hover::after {
	display: block;
}

.menu-list .menu-item a:hover {
	color: orange;
}

.menu-list .menu-item a:focus {
	color: blue;
	border: none;
	outline: none;
}

/*.menu-list .menu-item:not(:first-child) {*/
/*	 padding-left: 35px;*/
/* }*/
/*.menu-list .menu-item:not(:last-child) {*/
/*	padding-right: 35px;*/
/*}*/

.menu-list .menu-item:not(:first-child) {
	padding-left: 70px;
}

/*
* card-section
*/

.card-box {
	margin-top: 150px;
}

.card-box .card-wrapper {
	display: flex;
	flex-wrap: wrap;
	margin: -16px;
}

.card-box .card-item {
	width: 25%;
	height: 250px;
	padding: 16px;
}

.card-box .card-content {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	border: 2px solid #151b25;
	box-sizing: border-box;
	background-color: #808da0;
	color: white;
	font-size: 18px;
	font-weight: 500;
}
.card-wrapper .card-item:nth-child(even) .card-content{
	background-color: red;
}
